[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TIndexDefs.Update

Called whenever one of the items changes

## Declaration

Source position: db.pas line 1025

`public procedure TIndexDefs.Update; virtual; overload;`

## Description

Update can be called to have the dataset update its index definitions.

Documentation generated on: Feb 26 2014